@font-face {
  font-family: "iconfont"; /* Project id 5076259 */
  src: url('../font/iconfont.woff2?t=1766371760152') format('woff2'),
       url('../font/iconfont.woff?t=1766371760152') format('woff'),
       url('../font/iconfont.ttf?t=1766371760152') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rili:before {
  content: "\e640";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-cuowu:before {
  content: "\e867";
}

.icon-jianhao:before {
  content: "\e870";
}

.icon-jiantou_xianxing_zuo:before {
  content: "\e871";
}

.icon-jiantou_xianxing_you:before {
  content: "\e872";
}

.icon-jiahao:before {
  content: "\e879";
}

.icon-xiangzuo:before {
  content: "\e884";
}

.icon-zhengque:before {
  content: "\e88c";
}

.icon-xiangyou:before {
  content: "\e88f";
}

.icon-xingbie:before {
  content: "\f0a5";
}

.icon-nianling:before {
  content: "\ea69";
}

.icon-xingming:before {
  content: "\e709";
}

.icon-menzhenhao:before {
  content: "\e6b1";
}

